<?php /* Smarty version 2.6.14, created on 2006-10-16 10:25:51
         compiled from E:%5Cwebup_old/meta/module/module_modify.php */ ?>
<?php echo '<?php'; ?>

include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php'  );
check_user( 1 );

if( !vf_check_numeric( $id = $_REQUEST['id'] ) )
{
	info_page( '<a href="javascript:history.back(1)">错误的id</a>' );
}

$item = get_content_info_by_id_and_module_id( $id ,  <?php echo $this->_tpl_vars['module_id']; ?>
);
//print_r( $item );
if( !is_admin() )
{
	if( $item['dy_uid'] != $_SESSION['dy_uid'] )
	{
		forward( '?a=to_admin&type=1&forward=' . urlencode( $_SERVER['HTTP_REFERER'] )  );
		exit;
		//info_page( '<a href="javascript:history.back(1)"></a>' );
	}
}

$t = _tpl();
$t->set( 'item' , $item );
echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>